Subject: Re: [PATCH net-next 2/3] cls_flower: Pass the unmasked key to hw

From: Jiri Pirko <[email-masked]>
Date: Fri, 19 Jun 2020 16:00:28 +0200

Fri, Jun 19, 2020 at 11:41:55AM CEST, [email-masked] wrote:
>Pass the unmasked key along with the masked key to the hardware.
>This enables hardware to manage its own tables better based on the
>hardware features/capabilities.

I don't undertand the motivation. Could you provide some examples?
Also, as Ido pointed out already, you need to submit the driver changes
in this patchset too.